echo off
%	The SYSTEM IDENTIFICATION TOOLBOX is an analysis module
%	that contains tools for building mathematical models of 
%	dynamical systems, based upon observed input-output data.
%	The toolbox contains both PARAMETRIC and NON-PARAMETRIC
%	MODELING methods.
%
%	Identification Toolbox demonstrations:
%
%	1) The Graphical User Interface (ident): A guided Tour.
%	2) Build simple models from real laboratory process data.
%	3) Compare different identification methods.
%	4) Model structure determination case study.
%	5) Spectrum estimation (Marple's test case).
%	6) Adaptive/Recursive algorithms.
%	7) Segmentation of data and models.
%	8) State-space and multi-output models.
%	9) Case studies
%
%	0) Quit

%	L. Ljung
%	Copyright (c) 1986-95 by the MathWorks, Inc.
%	$Revision: 1.4 $  $Date: 1995/05/02 16:32:08 $

while (1)
	help iddemo
	k = input('Select a demo number: ');
	if k == 0, break, end
	if k==1, iduidemo(0),break, end
	if k==2, iddemo1, end
	if k==3, iddemo2, end
	if k==4, iddemo3, end
	if k==5, iddemo4, end
	if k==6, iddemo5, end
	if k==7, iddemo6, end
	if k==8, iddemo7, end
	if k==9, cs,      end
end
